package com.yidian.shenghuoquan.newscontent.wallet.ui

import com.yidian.common.XRouterPathConstants
import com.yidian.common.base.BaseActivity
import com.yidian.shenghuoquan.newscontent.databinding.ActivityTransactionListBinding


/**
 * 钱包 - 交易列表
 */
class TransactionListActivity: BaseActivity<ActivityTransactionListBinding>() {

  override fun createViewBinding(): ActivityTransactionListBinding {
    return ActivityTransactionListBinding.inflate(layoutInflater)
  }

  override fun getXPageName(): String {
    return XRouterPathConstants.TRANSACTION_LIST
  }
}
